View Bug Details

IDProjectCategoryView StatusLast Update
0000610DCP-o-matic[All Projects] Bugspublic2015-07-08 15:50
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000610: Job status doesn't work too well with very long DCP names
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-06-18 16:11

administrator   ~0000697

0db8ae1

Bug History

Date Modified Username Field Change
2015-06-16 15:17 carl New Bug
2015-06-17 12:59 carl Assigned To => carl
2015-06-17 12:59 carl Status new => confirmed
2015-06-18 16:11 carl Note Added: 0000697
2015-06-18 16:11 carl Status confirmed => resolved
2015-06-18 16:11 carl Resolution open => fixed
2015-07-08 15:50 carl Status resolved => closed